» Ubuntu » Пакеты

Error

two or more packages specified (svn-buildpackage precise)